.listing-top { margin-bottom: 3px; }
.listing-top .img-container {
  width: 100%;
  /* height: 200px; */
  display: flex;
  flex-direction: row;
  overflow: hidden;
  margin-bottom: 10px;
}
.listing-top .img-container .img-fit {
  flex: 1;
  /*height: 100%;*/
  width:100%;

}

.listing-top .lst-date { font-size: 13px; color: #000; }
.listing-top .lst-room { float: right; }
.listing-top .lst-room-item.bedroom { margin-right: 20px; }
.listing-top .lst-room-item .lst-icon { position: relative; top: -2px; display: inline-block; width: 20px; height: 20px; font-size: 12px; vertical-align: text-bottom; background-repeat: no-repeat; background-size: 20px 20px; }
.listing-top .lst-room-item.bedroom .lst-icon { background-image: url(https://c.oneday.com.hk/usr/share/component/oneday/listings/block/basic/list/images/icon_bed.png); }
.listing-top .lst-room-item.bathroom .lst-icon { background-image: url(https://c.oneday.com.hk/usr/share/component/oneday/listings/block/basic/list/images/icon_bathroom.png); }
.listing-top .lst-ri-figure { margin-left: 5px; font-size: 12px; }
.listing-title { overflow: hidden; }
.listing-title h1 {
    float: left; margin: 0; padding: 0; font-family: Avenir-Heavy,sans-serif; font-size: 13px; color: #333333;
    overflow: hidden; /*text-overflow: ellipsis;*/ width: 100%; white-space: nowrap;
}
.listing-size { overflow: hidden; font-family: Avenir-Heavy,sans-serif; color: #333333; line-height: 25px; font-size: 14px; color: #999999; }
.listing-size .lst-size-item { margin-right: 20px; }
.listing-size .lst-si-figure { color: #333333; }
.listing-price { font-family: Avenir-Heavy,sans-serif; font-size: 14px; color:#c01a21; }

@media screen and (-webkit-min-device-pixel-ratio: 2),
screen and (min-device-pixel-ratio: 2) {
    .listing-top .lst-room-item.bedroom .lst-icon { background-image: url(https://c.oneday.com.hk/usr/share/component/oneday/listings/block/basic/list/images/icon_bed@2x.png); }
    .listing-top .lst-room-item.bathroom .lst-icon { background-image: url(https://c.oneday.com.hk/usr/share/component/oneday/listings/block/basic/list/images/icon_bathroom@2x.png); }
}
@media screen and (-webkit-min-device-pixel-ratio: 3),
screen and (min-device-pixel-ratio: 3) {
    .listing-top .lst-room-item.bedroom .lst-icon { background-image: url(https://c.oneday.com.hk/usr/share/component/oneday/listings/block/basic/list/images/icon_bed@3x.png); }
    .listing-top .lst-room-item.bathroom .lst-icon { background-image: url(https://c.oneday.com.hk/usr/share/component/oneday/listings/block/basic/list/images/icon_bathroom@3x.png); }
}

@media (max-width:767px){
    #cwd_listings .listing-top { margin-top: 15px; }
    #cwd_listings .listing-size .lst-size-item { display: block; margin-right: 0; }

}
